---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-06T20:05:05-07:00
# Domínio: magnificodouro.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-06T20:05:05-07:00
  source_domain: magnificodouro.pt

company:
  name: "Magnífico Douro - Boat trips and activities in the Douro wine region"
  url: https://magnificodouro.pt
  description: "Exclusive experiences in the Douro Valley, on land and on the river, blending culture, nature and sustainability to reveal the true essence of the Douro."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/magnificodouro-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/magnificodouro-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/magnificodouro-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/magnificodouro-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
